.stepper_circle {
  width: 54px;
  height: 54px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.25);
}

.stepper_text {
  position: relative;
  top: 16px;
}


.stepper_border {
  border-bottom: 1px solid #668ad7;
  width: 30vh;
  position: relative;
  bottom: 10px;
}

.stepper_icon{
  height: 24px;
  width: 21px;
}